# platform = multi_platform_all
# reboot = false
# strategy = disable
# complexity = low
# disruption = low


- name: "Uninstall net-snmp Package: Ensure snmp is removed"
  ansible.builtin.package:
    name: "snmp"
    state: absent
